import { ComponentFixture, TestBed } from '@angular/core/testing';

import { PanelNotificationComponent } from './panel-notification.component';

describe('PanelNotificationComponent', () => {
  let component: PanelNotificationComponent;
  let fixture: ComponentFixture<PanelNotificationComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [PanelNotificationComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PanelNotificationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
